@import url('https://fonts.googleapis.com/css2?family=DM+Sans:wght@400;500;700&family=Outfit:wght@400;500;700&display=swap');

body,button,input,select,textarea {font-family: 'DM Sans', sans-serif;}

h1, h2, h3, h4, h5, h6 {  font-family: 'Outfit', sans-serif;}
:root {
	--bulma-link: #0EA3E7;
	--bulma-link-text: #0EA3E7;
	--bulma-link-h: 172;
	--bulma-link-s: 66%;
	--bulma-link-l: 50%;
	--bulma-hover-background-l-delta: -25%;
	--bulma-navbar-burger-color:#fff;
	--bulma-skeleton-lines-gap: .55em;
	--bulma-skeleton-line-height: .8em;
	--bulma-skeleton-background:var(--bulma-grey-lighter);
	--bulma-body-background-color:hsl(210, 40%, 98%);
    --bulma-scheme-main:hsl(210, 40%, 88%);
    --bulma-scheme-h:210;
    --bulma-scheme-s:40%;
    --bulma-scheme-l:88%;
}
footer{
    background-color: hsl(210,60%, 11%);
    color: var(--bulma-text-light);
}
footer hr{display: none;}
footer .button{
    --bulma-button-h:210;
    --bulma-button-s:60%;
    --bulma-button-background-l:11%;
    --bulma-button-border-l-delta:-74%;
    --bulma-button-color-l:var(--bulma-text-light)
}
.box{
    --bulma-box-background-color:var(--bulma-white);
}
.box .button{	border-radius: var(--bulma-radius-rounded);}
.is-search .box{
    --bulma-box-background-color:var(--bulma-white);
}
 .navbar-item,.navbar-link {
    padding-top: .8em; padding-bottom:.8em;
}
.navbar-brand .is-logo {
    font-size: 1.5em;  font-family: 'Outfit', sans-serif;
}
.navbar-brand .is-logo::before {
    content: "";
    width: 31px;
    height: 31px;
    flex-shrink: 0;
    background-image: url("data:image/svg+xml;utf8,\
<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512'>\
<path fill='%230EA5E9' d='M512,256.006C512,397.402,397.394,512.004,256.004,512C114.606,512.004,0,397.402,0,256.006C-0.007,114.61,114.606,0,256.004,0C397.394,0,512,114.614,512,256.006z'/>\
<path fill='%23F4F6F9' d='M324.491,175.631l-168,92.495c-2.982,1.645-4.477,5.101-3.631,8.4c0.853,3.299,3.828,5.607,7.233,5.607h69.774v68.038c0,3.42,2.319,6.402,5.636,7.241c0.612,0.154,1.225,0.226,1.83,0.226c2.698,0,5.243-1.462,6.57-3.919l90.759-168c1.575-2.913,1.043-6.515-1.312-8.848c-2.363-2.333-5.973-2.844-8.86-1.24z'/>\
<path fill='%23F4F6F9' d='M256,80.533c-96.753,0-175.467,78.714-175.467,175.467S159.247,431.467,256,431.467S431.467,352.753,431.467,256S352.753,80.533,256,80.533zM256,416.533c-88.521,0-160.533-72.016-160.533-160.533S167.479,95.467,256,95.467S416.533,167.483,416.533,256S344.521,416.533,256,416.533z'/>\
</svg>");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
.modal-card-body {
    background-color: var(--bulma-white);
}

aside .menu-list a{
	font-size: 1.2em;
}
aside li a::before {
  display: inline-block;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  font: var(--fa-font-solid);
  content: '\f072';
  margin-left: -6px;
  margin-right:10px;
  color:var(--bulma-link);
  padding:5px 0;;
  font-size:17px;
}

a.dm-title{
	font-size:1.5em; font-weight: bold;
    background:  hsl(199 89% 48%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	color: transparent;
    line-height: 1.2em;
}
a.dm-title:hover{
	-webkit-text-fill-color:hsl(199 89% 28%);
	background-image:none;
}
a.dm-description{
	color:hsl(199 29% 18%);
}
a.dm-url{
	-webkit-text-fill-color:hsl(199 29% 38%);
	font-size:.8em;
}


